0
votes
1answer
166 views

Unable to install software on Ubuntu 8.04

I have recently installed 8.04 Ubuntu onto an industrial board and applied the vendor kernel modifications to it. I need to develop applications on another desktop to run on this board in C++ but I am ...
1
vote
3answers
2k views

Uninstall Perl 5.10 and Install 5.8 on Ubuntu 10.04

I was using Ubuntu 8.04 with installed Perl 5.8.8. I had installed Bugzilla 3.4.4 with some custom scripts and it was working fine. I had to upgrade Ubuntu from 8.04 to 10.04 and automatically Perl is ...
0
votes
1answer
793 views

How to mount usb pendrive in ubuntu 8.04?

I have ubuntu 8.04 and its not taking any pendrive and writing in the message box that "could'n mount the 4GB drive " its shown in the Computer but i am unable to open it please give me a code or ...
2
votes
1answer
236 views

xterm -title “test” doesnt work in Ubuntu 8.04

i am trying to set a title ("test") on the window I am opening with xterm (xterm -title "test"). It isn't working. How can I fix this?
0
votes
1answer
615 views

How Do I Install Latest Java Plugin on Ubuntu 8.04 LTS with Custom Firefox 3.6.3?

I have Ubuntu 8.04 LTS and will need to remain on that for awhile as I am a programmer and cannot disturb what I'm doing in the middle of a project. As you know, it doesn't want to install the latest ...
3
votes
5answers
3k views

How can I free up disk space in my Ubuntu Hardy Heron install?

I'd like to make some room on /dev/sda1 without necessarily having to remove a whole bunch of applications (I've already gone through and deleted all frivolous apps). This is the state of /dev/sda1 ...
1
vote
2answers
368 views

How can I install 2 different version of Ubuntu on 1 laptop?

I have a laptop running Windows. Is it possible to configure it so that I can tri-boot with Windows Ubuntu 8.04 Ubuntu 9.10 What should I do to achieve that (I have download the 2 ISO files for ...
0
votes
2answers
14k views

How to resolve 'Error Dependency is not satisfiable: libascound2' on ubuntu

I am trying to install the package skype-ubuntu-intrepid_2.1.0.91-1.i386.deb on Ubuntu 8.04. But in the Package installer, I get: Error Dependency is not satisfiable: libascound2 And I have ...
12
votes
2answers
23k views

How to get source with apt-get source in Ubuntu?

I need to install pure-ftpd from source and need to do apt-get source pure-ftpd but I get this message: E: You must put some 'source' URIs in your sources.list I found some documentation about this ...
2
votes
2answers
713 views

Ubuntu 8.04 server is not retaining a static IP address

I recently setup a linux box running Ubuntu 8.04 (to match another server with 8.04). I need to insure that this box has a static IP address and I changed /etc/network/interfaces to set up the static ...
0
votes
2answers
116 views

Ubuntu hardy to intrepid upgrade hung on starting bluetooth

I have no bluetooth. Preliminary googling indicates that is probably an issue with some usb devices. I had an external drive, a mouse and a network dongle attached. It is just stalled during the ...